@charset "UTF-8";
/* SMALL */

.mobileMenu {
	display:block;
	width:100%;
}

.mobileNav ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.mobileNav li {
	display:block;
	padding:0px 30px 20px 0px;
	font-weight:700;
	font-size:1.2em;
}

.mobileNav a:link {
	text-decoration:none;
	color:#446ca9;
	-o-transition: color .5s;
	-moz-transition: color .5s;
	-webkit-transition: color .5s;
    transition: color .5s;
}

.mobileNav a:visited {
	text-decoration:none;
	color:#446ca9;
}

.mobileNav a:hover {
	text-decoration:none;
	color:#97c93c;
}

.header-wrapper {
	display:none;
}

.nav {
	display:none;
}

.header {
	display:none;
}

.headerRight {
	display:none;
}

.fb-logo-header{
	display:none;
}

.fb-logo-top {
	margin:25px 0px 0px 0px;
}

.slider {
	display:none;
}

.intro-wrapper {
	width:100%;
	padding:30px 0px 50px 0px;
	background-color:#0f212f;
	color:#fff;
}

.intro-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
}

.intro-logo {
	float:none;
	width:80%;
	margin:0px auto 40px auto;
}

.intro-text {
	float:none;
	width:100%;
	margin:0px auto 0px auto;
	text-align:left;
}

.feature-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
}

.feature-block {
	float:none;
	width:90%;
	margin:0px auto;
}

.feature-block img {
	width:100%;
	height:auto;
	margin:0px auto 0px auto;
}

.feature-block h3 {
	margin:10px 0px 30px 0px;
	color:#446ca9;
	font-size:1.2em;
}

.about-wrapper {
	width:100%;
	padding:50px 0px 0px 0px;
	background-color:#fff;
}

.about-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.about-right {
	float:none;
	width:100%;
}

.about-left {
	float:none;
	width:100%;
}

.blueBlock {
	width:100%;
	height:40px;
	background-color:#0f212f;
	margin-top:50px;
}

.bio-wrapper {
	width:100%;
	padding:50px 0px 50px 0px;
	background-color:#97c93c;
}

.bio-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.bio-image {
	width:200px;
	height:200px;
	border-radius:50%;
	border:5px solid #fff;
	margin:0px auto 0px auto;
}

.bio-image img {
	width:200px;
	height:200px;
}

.bio-left {
	float:none;
	width:100%;
	margin-bottom:50px;
}

.bio-right {
	float:none;
	width:100%;
}

.services-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.services-block-left {
	float:none;
	width:85%;
	padding:20px;
	background-color:#e9e9ea;
	margin:10px auto 0px auto;
}

.services-block-right {
	float:none;
	width:85%;
	padding:20px;
	background-color:#e9e9ea;
	margin:10px auto 0px auto;
}

.trustedBrands-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:center;
	border-top:2px solid #969696;
	border-bottom:2px solid #969696;
	padding:20px 0px 20px 0px;
}

.trustedBrands-logos-1 {
	float:none;
	margin:0px auto 0px auto;
	width:85%;
}

.trustedBrands-logos-2 {
	float:none;
	margin:0px auto 0px auto;
	width:85%;
}

.member {
	width:80%;
	height:120px;
	margin:0px auto 50px auto;
}

.footer-content {
	width:85%;
	max-width:1000px;
	margin:0px auto 0px auto;
	text-align:left;
}

.footer-left {
	float:none;
	width:100%;
	margin-bottom:50px;
}

.footer-right {
	float:none;
	width:100%;
}



